PSSR_MEM_BaseWithHashId< USE_HASH_ID > Class Template Reference

PSSR Message Encoding Method with Hash Identifier. More...

## Detailed Description

### template<bool USE_HASH_ID>
class PSSR_MEM_BaseWithHashId< USE_HASH_ID >

PSSR Message Encoding Method with Hash Identifier.

Template Parameters

  USE_HASH_ID | flag indicating whether the HashId is used

Since
  Crypto++ 2.1

Definition at line 52 of file pssr.h.

The documentation for this class was generated from the following file:

- pssr.h